
html,body {
    height: 100%;
    width: 100%;
}

.roboto-condensed {
    font-family: "Roboto Condensed", sans-serif;
    font-optical-sizing: auto;
    font-weight: 200;
    font-style: normal;
  }

  a,a:hover {
    text-decoration: none;
  }

  .h-90 {
    height: 90%;
  }
  .h-5 {
    height: 5%;
  }

  .color-primary {
    color: rgb(106,135,117); 
  }

  .publicacao .resumo-conteudo, .publicacao .conteudo,
  .pergunta-resposta .resumo-resposta, .pergunta-resposta .resposta {
    cursor: pointer;
  }